local fn = _gn(0x61559675D23D8BD1)
--- NativeDB Introduced: v1311
function Global.TelemetrySample(transactionId, animal, p2, bSampled, bTranq)
	return fn(transactionId, animal, p2, bSampled, bTranq)
end
